
#backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#333;  
border:1px solid #cecece;  
z-index:9998;  
}

.popupTerms 
{
	width:auto;
	display:none;
	position: fixed;
	top: 20px; left: 35%;
	_position:absolute; /* hack for internet explorer 6*/  
	background:#FFFFFF;
		background: -moz-linear-gradient(top, #fff, #cdcdcd);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdcdcd));
		-moz-border-radius: 15px;
		-webkit-border-radius:15px;
		border-radius: 15px;
		-moz-box-shadow:0px 0px 10px #000;
		-webkit-box-shadow:0px 0px 10px #000;
		box-shadow:0px 0px 10px #000;
	border:4px solid #195881;  
	z-index: 99999;
	padding:50px;  
	font-weight:bolder;
	font-size:16px;
	text-align:center;
}

.popupRegister {
	width:auto;
	display:none;
	position: fixed;
	top: 20px; right: 35%;
	_position:absolute; /* hack for internet explorer 6*/  
	background:#FFFFFF;
		background: -moz-linear-gradient(top, #fff, #cdcdcd);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdcdcd));
		-moz-border-radius: 15px;
		-webkit-border-radius:15px;
		border-radius: 15px;
		-moz-box-shadow:0px 0px 10px #000;
		-webkit-box-shadow:0px 0px 10px #000;
		box-shadow:0px 0px 10px #000;
	border:4px solid #195881;
	z-index: 99999;
	padding:12px;
	font-size:13px;
}

.popupConfirmation {
	width:auto;
	display:none;
	position: fixed;
	top: 20px; left: 35%;
	_position:absolute; /* hack for internet explorer 6*/  
	background:#FFFFFF;
		background: -moz-linear-gradient(top, #fff, #cdcdcd);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdcdcd));
		-moz-border-radius: 15px;
		-webkit-border-radius:15px;
		border-radius: 15px;
		-moz-box-shadow:0px 0px 10px #000;
		-webkit-box-shadow:0px 0px 10px #000;
		box-shadow:0px 0px 10px #000;
	border:4px solid #195881;  
	z-index: 99999;
	padding:50px;  
	color:Green;
	font-weight:bolder;
	font-size:20px;
	text-align:center;
}

#fade { 
	display: none; /* Hidden as default */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}

.inputext{
	border:1px solid #bbbbbb;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	width:210px;
	font-size:16px;
	height:30px;
}

.close {position:relative; text-align:right; padding-bottom:5px;}
.close a{ color:#0066CC; text-decoration:none; font-weight:bold; font-size:11px;}
.close a:hover{text-decoration:underline;}

.contactFrame{
	padding:10px 20px 0 0;
	width:480px;
	direction:rtl;
}

.contactField {
	float:right;
	width:240px;
	padding-bottom:4px;
}

.must_field
{
    color:Red;
}

.confirm_message
{
    color:Green;
	font-weight:bolder;
	font-size:20px;
}

.validator_req_field_holder
{
    float:right;
    width:100%;
    height:10px;
    font-size:10px;
}